Features

DSD Direct software enables you to convert music files in WAV format (*.wav) or audio CD songs to high-quality DSD data and create music files in DSD format (*.dsf).
You can create DSD files just by adding WAV files or audio CD songs to a list and clicking a button.
In addition, you can create DSD discs with music files in DSD format.

Note

WAV files with the following format or audio CD files can be converted:
PCM, 44.1 kHz, 16 bit or 24 bit, stereo

What is DSD?

DSD is a format standard used when writing high-quality music files in DSD format to a disc, such as DVDs.
You can play the DSD disc on the computer that is not equipped with Sound Reality audio device or Windows computers other than Sony computers by using DSD to PCM Playback Plug-in.


Starting and Exiting DSD Direct

To start DSD Direct

  1. Click Start, All Programs, SonicStage Mastering Studio, and then DSD Direct.
    DSD Direct starts.

To exit DSD Direct

Click [image] in the upper right corner of the window.


DSD File Creation Window

A View selection tab
Used to switch the window.

B File list
Displays WAV files to be converted to DSD files.

Hint

The icon is displayed depending on the conversion status.
  • : Conversion to the DSD file is ready.
  • : Conversion to the DSD file is in progress.
  • : Conversion to the DSD file is completed.

C Song Info button
Gets song information via the Internet.

Note

Your computer must be connected to the Internet to use this feature.

D Add and Remove buttons
  • Add:
    Displays the Select Files to be Added to the List window.
    In this window you can add WAV files to the file list.
  • Remove:
    Removes the selected file from the file list.

E Save in folder
Shows the location to save the created DSD files.

Hint

You can select the storage location in the window displayed by clicking Browse if your computer runs on Windows XP.

F Progress Display
Shows the conversion progress with the remaining time and status bar.

Hint

You can also confirm the conversion progress in the followings:
  • The Progress area on the file list
  • The title when the main window is minimized

G Start button
Converts WAV files in the file list to DSD files.

Hint

The Start button changes to the Pause button and Stop button appears on the right side of it after DSD file creation starts.
Click Pause to pause DSD file creation, Resume to restart DSD file creation, and Stop to stop DSD file creation.

H
Changes the displayed order of the files in the file list.


Adding WAV Files to File List

You can add WAV files that you want to convert to DSD files to the file list in the window displayed by clicking the DSD File Creation tab.

Note

WAV files with the following format can be converted:
PCM, 44.1 kHz, 16 bit or 24 bit, stereo

To add files

  1. Click Add.
    The Select Files to be Added to the List window appears.
  2. Select the desired file and click Open.
    The selected file is added to the file list.

Hints

  • To add files to the file list, you can also drag and drop the desired files to the file list.
  • To remove a file in the file list, select the desired file and click Remove.

To add files folder by folder

  1. Select Add a Folder from the File menu.
    The Select a Folder to be Added to the List window appears.
  2. Select a folder containing the desired file and click OK.

    Note

    All the WAV files in the selected folder are added to the file list but those in the subfolder are not.

Hint

To remove a folder in the file list, select the desired folder and click Remove.

To get song information

  1. Select the desired song and click Song Info.
    A search for song information starts.

    Hint

    If a list of potential matches is displayed, select the desired song title and click OK.

Notes

  • Your computer must be connected to the Internet to use this feature.
  • The first time you use this feature, you must register with Gracenote. Follow the instructions in the dialog box that appears.

To change file information

You can change song information, such as a song title and artist name after creating a DSD file.
  1. Select the desired file.
  2. Select Properties from the File menu.
    The Properties window appears.
  3. Change the information on the Created File tab, and then click OK.


Creating DSD Files

To create DSD files

You can create DSD files from the WAV files that you added to the file list.
  1. Confirm the Save in folder.
    The DSD files you created will be saved in the folder.

    Hint

    You can change the storage location if your computer runs on Windows XP.
    To change the storage location, click Browse on the right of Save in, select a destination folder for saving, and then click OK. A path of the selected folder is displayed.
  2. Click Start.
    The WAV files are converted to the DSD files in order from top to bottom.
    When all the files in the file list have been converted, the completion message appears.

    Hint

    You can change the displayed order of the files in the file list by clicking [image] or [image].
  3. Click OK.

    Hint

    To proceed to create a DSD disc with the created DSD files, select the check box next to Create DSD Disc now and then click OK.

Note

It takes time to create a DSD file.

Hint

You can confirm the conversion progress in the followings:
  • The status bar at the bottom of the window
  • The Progress area on the file list
  • The title when the main window is minimized

To pause conversion

Click Pause.
To restart conversion, click Resume.

To stop conversion

Click Stop.
A confirmation window appears. Click Yes.


Audio CD Import Window

A View selection tab
Used to switch the main window.

B Drive
Select the drive into which the audio CD is inserted.

C Audio CD Info
Displays Album title, Artist, and Genre.

D Song list
Displays the audio CD songs.

E CD Info button
Gets album information via the Internet.

Note

Your computer must be connected to the Internet to use this feature.

F Select All and Clear All buttons
  • Select All:
    Selects all check boxes in the song list.
  • Clear All
    Clears all check boxes in the song list.

G Save in folder
Shows the location to save the created DSD files.

Hint

You can select the storage location in the window displayed by clicking Browse if your computer runs on Windows XP.

H Progress Display
Shows the conversion progress with the remaining time and status bar.

Hint

You can also confirm the conversion progress in the followings:
  • The Progress area on the song list
  • The title when the main window is minimized

I Start button
Converts all checked songs in the song list to DSD files.

Hint

The Start button changes to the Pause button and Stop button appears on the right side of it after DSD file creation starts.
Click Pause to pause DSD file creation, Resume to restart DSD file creation, and Stop to stop DSD file creation.


Displaying Audio CD Songs

You can display songs on an audio CD, which is currently inserted in the drive, on the window displayed by clicking the Audio CD Import tab.

Note

The Audio CD Import tab is not displayed if your computer does not recognize the drive when you start DSD Direct.

Hint

The window to check the drive appears when you display songs on an audio CD for the first time.
Be sure to check the drive to display the songs on the audio CD properly.

To display audio CD songs

  1. Insert an audio CD into the drive.
  2. Select the drive into which the audio CD is inserted from the drop-down list for Drive.
    The audio CD songs are displayed in the song list.

To get album information

  1. Click CD Info.
    A search for album information starts.

    Hint

    If a list of potential matches is displayed, select the desired album title and click OK.

Notes

  • Your computer must be connected to the Internet to use this feature.
  • The first time you use this feature, you must register with Gracenote. Follow the instructions in the dialog box that appears.

To change song information

You can change song information, a song title, artist name, album title, and genre.
  1. Select the desired song.
  2. Select Rename from the Edit menu.
  3. Change the song information.


Creating DSD Files from Audio CD

To create DSD files

You can import songs from an Audio CD and create DSD files with them.
  1. Display songs on the audio CD on the window displayed by clicking the Audio CD Import tab. -See Details
  2. Select the check box next to the desired song.

    Hint

    Click Select All to select all check boxes in the song list and Clear All to clear all check boxes in the song list.
  3. Confirm the Save in folder.
    The DSD files you created will be saved in the folder.

    Hint

    You can change the storage location if your computer runs on Windows XP.
    To change the storage location, click Browse on the right of Save in, select a destination folder for saving, and then click OK. A path of the selected folder is displayed.
  4. Click Start.
    The songs are converted to the DSD files in order from top to bottom.
    When all the songs in the song list have been converted, the completion message appears.
  5. Click OK.

    Hint

    To proceed to create a DSD disc with the created DSD files, select the check box next to Create DSD Disc now and then click OK.

Note

It takes time to create a DSD file.

Hint

You can confirm the conversion progress in the followings:
  • The status bar at the bottom of the main window
  • The Progress area on the song list
  • The title when the main window is minimized

To pause conversion

Click Pause.
To restart conversion, click Resume.

To stop conversion

Click Stop.
A confirmation window appears. Click Yes.


DSD Disc Creation Window

A View selection tab
Used to switch the window.

B Song list
Displays songs in the selected folder in the output folder structure list.

C Disc Name
Enter the name of the DSD disc.

D Add and Remove buttons
  • Add:
    Displays the Select Files to be Added to the List window.
    In this window you can add DSD files to the song list.
  • Remove:
    Removes the selected file from the song list.

E
Changes the displayed order of the files in the song list.
F Start button
Starts DSD disc creation.

G Writing Speed
Select writing speed when creating the DSD disc.

H Drive
Select the drive into which the disc is inserted.

I Add the DSD to PCM Playback Plug-in installer to created disc check box
Select this check box to create the plug-in installer for playing the DSD disc on the computer that does not support DSD playback.

Notes

  • The check box may not be displayed depending on operating environment.
  • The sound quality of DSD playback with DSD to PCM Playback Plug-in is not as good as the original sound quality of DSD playback.
    Use the VAIO computer that supports DSD playback to play the DSD disc in the original sound quality.

J Add a sequential numerical prefix to folder/file names check box
Select this check box to add the consecutive number to the folder name or file name.

K [image] and
  • :
    Adds a new folder to the output folder structure list.
  • :
    Deletes the selected folder from the output folder structure list.

L
Changes the displayed order of the folders in the output folder structure list.
M Output folder structure list
The folder structure displayed in folder list is created on the disc.


Creating DSD Discs

You can create DSD discs with music files in DSD format (*.dsf) on the computer in the window displayed by clicking the DSD Disc Creation tab.

Note

The DSD Disc Creation tab is not displayed if your computer does not recognize the drive when you start DSD Direct.

Writable discs

You can use discs of the following formats:
  • DVD+RW
  • DVD+R (including DL)
  • DVD-RW
  • DVD-R (including DL)

Writing music files to a disc

  1. Confirm the folder structure and songs on the DSD disc you create.
    • Output folder structure list
      • To add a new folder to the output folder structure list, click [image].
      • To delete the folder in the output folder structure list, select the desired folder and then click [image].
      • You can change the displayed order of the folders in the output folder structure list by clicking [image] or [image].
    • Song list
      • If the desired song or folder is not displayed in the output folder structure list, select the desired music file in DSD format (*.dsf) in the window displayed by clicking Add and then click Open.
      • To remove the song in the song list, select the desired song and then click Remove.
      • You can change the displayed order of the songs in the song list by clicking [image] or [image].
  2. Select options for DSD disc creation.
    • Disc Name:
      Enter the name of the DSD disc in the text box in the upper right corner of the window.
    • Drive:
      Select the drive into which the disc is inserted.
    • Writing Speed:
      Select writing speed when creating the DSD disc. (You can only select writing speed when the disc is inserted into the drive.)

    Hints

    • You can select options for DSD disc creation by selecting the following check boxes as well:
      • Add a sequential numerical prefix to folder/file names
        Select this check box to add the consecutive number to the folder name or file name on the created DSD disc, such as 01-File name.dsf and 02-File name.dsf.
      • Add the DSD to PCM Playback Plug-in installer to created disc
        Select this check box to create the plug-in installer for playing the DSD disc on the computer that does not support DSD playback. (The check box may not be displayed depending on operating environment.) However, the sound quality of DSD playback with DSD to PCM Playback Plug-in is not as good as the original sound quality of DSD playback.
        Use the VAIO computer that supports DSD playback to play the DSD disc in the original sound quality.
    • You can get song information via the Internet.
      Select the desired music file and then click Get Song Info from Edit menu or right-click the desired music file and then click Get Song Info from the menu.
    • You can change song information, such as an artist name, displayed in the song list.
      Select the desired song and Properties from the File menu. Change song information in the window that appears, and then click OK.
  3. Click Start after selecting the options.
    DSD disc creation starts.

    Hint

    An error message will appear if you insert a disc which needs to be initialized.
    Reinsert the disc which does not need to be initialized or select the check box next to Initialize and use the current disc and then click Start.
  4. Click Finish in the completion window.

Folder Structure

You can save or import the folder structure you created in Writing music files to a disc for DSD disc creation.

To save the folder structure

  1. Select Save Layout or Save Layout As from the File menu.
  2. Enter the name of the folder structure and specify the location to save in the window that appears.
  3. Click OK.
    The folder structure is saved.

To create the folder structure on the disc

  1. Displays the DSD Disc Creation window.
  2. Select Open Layout from the File menu.
  3. Select the desired folder structure in the window that appears.
  4. Click OK.
    The folder structure is displayed in the output folder structure list.
    You can edit the folder structure or create the folder structure on the disc.


Trademark Information

Copyright 2005, 2006, 2007 Sony Corporation

  • is a trademark of Sony Corporation.
  • "Direct Stream Digital" and DSD are trademarks of Sony Corporation.
  • Microsoft and Windows are registered trademarks of Microsoft Corporation in the United States and/or other countries.

  • CD and music-related data from Gracenote, Inc., copyright © 2000-2006 Gracenote. Gracenote Software, copyright © 2000-2006 Gracenote. This product and service may practice one or more of the following U.S. Patents: #5,987,525; #6,061,680; #6,154,773, #6,161,132, #6,230,192, #6,230,207, #6,240,459, #6,330,593, and other patents issued or pending. Some services supplied under license from Open Globe, Inc. for U.S. Patent: #6,304,523. Gracenote and CDDB are registered trademarks of Gracenote. The Gracenote logo and logotype, and the "Powered by Gracenote" logo are trademarks of Gracenote.
  • Music recognition technology and related data are provided by Gracenote®. Gracenote is the industry standard in music recognition technology and related content delivery. For more information visit www.gracenote.com.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • Copying all or part of the contents of this software and Help, or renting the software without authorization is prohibited by copyright laws.
  • Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • The software is applied only for the devices specified.
  • The software specifications may be subject to change without notice.